<?php
$dalTableexpenditure_statement = array();
$dalTableexpenditure_statement["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpenditure_statement["code"] = array("type"=>200,"varname"=>"code", "name" => "code");
$dalTableexpenditure_statement["allocation"] = array("type"=>14,"varname"=>"allocation", "name" => "allocation");
$dalTableexpenditure_statement["expenditure_up_to"] = array("type"=>14,"varname"=>"expenditure_up_to", "name" => "expenditure_up_to");
$dalTableexpenditure_statement["expenditure_for_month"] = array("type"=>14,"varname"=>"expenditure_for_month", "name" => "expenditure_for_month");
$dalTableexpenditure_statement["surcharge_for_month"] = array("type"=>14,"varname"=>"surcharge_for_month", "name" => "surcharge_for_month");
$dalTableexpenditure_statement["net_expenditure"] = array("type"=>14,"varname"=>"net_expenditure", "name" => "net_expenditure");
$dalTableexpenditure_statement["balance"] = array("type"=>14,"varname"=>"balance", "name" => "balance");
$dalTableexpenditure_statement["ud"] = array("type"=>200,"varname"=>"ud", "name" => "ud");
$dalTableexpenditure_statement["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableexpenditure_statement["month"] = array("type"=>14,"varname"=>"month", "name" => "month");
$dalTableexpenditure_statement["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTableexpenditure_statement["accounting_code"] = array("type"=>200,"varname"=>"accounting_code", "name" => "accounting_code");
	$dalTableexpenditure_statement["id"]["key"]=true;

$dal_info["allo_at_localhost__expenditure_statement"] = &$dalTableexpenditure_statement;
?>